<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html lang="pt-br">
    
    <head>
       
        <title>
            Olá Seja Bem vindo!
        </title>
    </head>
    <body>
        <h1>Primeira tabela</h1>
        <h2><li>Uma motivo de reflexão</li></h2>
        <p> <b>Maldita</b> seja a terra, por tua causa. Ela te produzira abrolhos e produzira espinhos para sempre!Até que voltes a terra que foste tirado <b>porque és pó e ao pó retornaras.</b></p>
        <ol>
            <li>Deu para fazer Tudo que foi pedido</li>
            <li>Queria fazer uma quebra, limitar meu texto sem precisa de div ou css</li>
            
        </ol>
        <table>
            <tr>
                <th>nome</th>
                <th>idade</th>
                <th>imagem</th>
            </tr>
            <tr>
                <th>joão</th>
                <th>20</th>
                <th><img  src="imagem/123.jpg" width="100" height="100" ></th>
                   
            </tr>
            <tr>
                <th>maria</th>
                <th>30</th>
                <th><img src="imagem/456.jpg" width="160" height="110" ></th>
            </tr>
        </table>
    </body>
</html>
